	/*
  	Flaticon icon font: Flaticon
  	Creation date: 22/04/2017 14:40
  	*/

@font-face {
  font-family: "Flaticon";
  src: url("../fonts/Flaticon.eot");
  src: url("../fonts/Flaticon.eot?#iefix") format("embedded-opentype"),
       url("../fonts/Flaticon.woff") format("woff"),
       url("../fonts/Flaticon.ttf") format("truetype"),
       url("../fonts/Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("./Flaticon.svg#Flaticon") format("svg");
  }
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
  font-family: Flaticon;
        font-size:40px;
font-style: normal;
margin-left:0px;
}

.flaticon-scissors-and-dollar-paper-bill:before { content: "\f100"; }
.flaticon-transparency:before { content: "\f101"; }
.flaticon-businesswoman:before { content: "\f102"; }
.flaticon-customer-service:before { content: "\f103"; }
.flaticon-arrows:before { content: "\f104"; }
.flaticon-triangular-arrows-sign-for-recycle:before { content: "\f105"; }
.flaticon-commitment:before { content: "\f106"; }
.flaticon-recycle:before { content: "\f107"; }
.flaticon-cogwheel:before { content: "\f108"; }
.flaticon-medal:before { content: "\f109"; }
.flaticon-delivery-truck:before { content: "\f10a"; }
.flaticon-logistics-delivery-truck-in-movement:before { content: "\f10b"; }
.flaticon-concrete-mixer:before { content: "\f10c"; }
.flaticon-give-money:before { content: "\f10d"; }